﻿@import url('ossanz_head.css');
@import url('ossanz_box.css');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
	text-align: center;
	padding: 0 0 0 0;
	line-height: 16px;
	font-size: 13px;
	color: #44494a;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
	background-image: url('../images/ossanz_obesity_surgery_society_back.gif');
}
h1 {
  line-height: 26px;
  font-size: 18px;
  color: #1f5893;
  font-weight: bold;
}
h2 {
  line-height: 20px;
  font-size: 14px;
  color: #1f5893;
  font-weight: bold;
}
h3 {
  line-height: 20px;
  font-size: 15px;
  color: #1f5893;
  font-weight: bold;
}
a,  a:link {
	color: #fc7300;
	text-decoration: none;
	font-weight: normal;
}
a:hover {
 	color: #133b66;
	text-decoration: none;
	font-weight: normal;
}
li {
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 16px;
}
#outerWrapper {
	width: 960px;
	text-align: left;
	margin: 10px auto 10px auto;
}
#outerWrapper #contentWrapper {
	background-image: url('../images/ossanz_obesity_surgery_society_body.png');
	background-repeat: repeat-y;
}
#outerWrapper #contentWrapper #rightColumn1 {
  padding: 30px 25px 10px 10px;
  float: right;
  width: 250px;
}
#outerWrapper #contentWrapper #content {
	padding: 20px 0px 0px 0px;
	margin: 0px 300px 0px 110px;
}
#outerWrapper #contentWrapper .clearFloat {
  display: block;
  clear: both;
}
#outerWrapper #footer {
	background-position: bottom;
	padding: 10px 10px 25px 110px;
	background-image: url('../images/ossanz_obesity_surgery_society_foot.png');
	text-align: center;
	background-repeat: no-repeat;
}
#footer ul {
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0;
}
#footer li {
	padding: 0px 8px 0px 8px;
	background-position: right top;
	list-style-type: none;
	display: inline;
	margin: 0px auto 0px auto;
	font-size: 12px;
	font-weight: normal;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #ffffff;
}
#footer li.last {
	border-right-style: solid;
	border-right-width: 0px;
	border-right-color: #333333;
}
#footer p {
	margin-top: 5px;
	margin-bottom: 0px;
}
#footer a {
	color: #1f5893;
	text-decoration: underline;
	font-weight: normal;
}
#footer a:hover {
	color: #f9ab29;
	text-decoration: none;
	font-weight: normal;
}
#find_surgeon_text {
	position: absolute;
	width: 250px;
	height: 100px;
	margin-top: 25px;
	left: 500px;
	z-index: 10;
}
#bmi_calculator_script {
	margin: 20px 0px 0px 50px;
	height: 480px;
}
#slideshow {
    position:relative;
    height:300px;
}

#slideshow IMG {
	position: absolute;
	top: 10px;
	left: 25px;
	z-index: 8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}
.ac { text-align:center; }
.ar { text-align:right; }
.al { text-align:left; }
.fr { float:right; }
.fl { float:left; }
.vt { vertical-align:top; }
.vm { vertical-align:middle; }
.vb { vertical-align:bottom; }
.fc {
	margin-right: auto;
	margin-left: auto;
}
.pic_border {
	margin: 6px;
	padding: 0px;
	border: 1px #000000 solid;
}
.pic_border0_margin {
	margin: 6px;
	padding: 0px;
	border: 0px #000000 solid;
}
.pic_border0_leftmargin {
	margin: 6px 6px 6px 100px;
	padding: 0px;
	border: 0px #000000 solid;
}
.pic_border_0topbottommargin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 1px #000000 solid;
}
.pic_border_rightmargin {
	margin: 0px 6px 0px 0px;
	padding: 0px;
	border: 1px #000000 solid;
}
.pic_border0_0topbottommargin {
	margin: 0px 6px 0px 6px;
	padding: 0px;
	border: 0px #000000 solid;
}
.pic_border_centered {
	margin: 0px;
	padding: 0px;
	border: 1px #000000 solid;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border0 {
	border: none;
}
.pic_border0_centred {
	border: none;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.pic_border_0margin {
	margin: 0px;
	padding: 0px;
	border: 1px #000000 solid;
}
.pic_border0_margin {
	margin: 6px;
	padding: 0px;
	border: 0px #000000 solid;
}
.margin_top_0 {
	margin-top: 0;
}
.margin_bottom_0 {
	margin-bottom: 0;
}
.margin_top_0_centered {
	margin-top: 0;
	text-align:center;
}
.margin_topbottom_0 {
	margin-bottom: 0;
	margin-top: 0;
}
.style_submit {
	margin: 3px;
	color: #2c2d2e;
	font-size: 1.0em;
	padding: 5px 10px 5px 10px;
	font-weight: bold;
	background: #d4e8ea;
	border: 1px solid #007681;
}
.style_input {
	margin: 3px 3px 3px 8px;
	border: 1px solid #007681;
	color: #2c2d2e;
	font-size: 11px;
	font-weight: normal;
	background: #ffffff;
	padding: 2px;
}
.style_input_tickbox {
	margin: 3px 3px 3px 8px;
	color: #2c2d2e;
	font-weight: normal;
	background: #ffffff;
	padding: 6px;
	width: 24px;
	height: 24px;
}
.style_input_required {
	margin: 3px 3px 3px 8px;
	border: 1px solid #007681;
	color: #2c2d2e;
	font-size: 11px;
	background: #d4e8ea;
	padding: 2px;
}
.pic_border0_contact_space {
	padding-left: 8px;
	padding-top: 5px;
}
.table_header_back {
	background-color: #C0C0C0;
	font-weight: bold;
}
.table_cell_back {
	background-color: #c6dfdf;
}
.link_text {
  color: #ffffff;
  text-decoration: none;
}
.small_text {
	line-height: 15px;
	font-size: 10px;
}
.small_text_0topbottom_margin {
	line-height: 15px;
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.bmi_table_border {
	border: 1px solid #1F5893;
}
.bmi_row_back {
	background-color: #ffe6c4;
}
.second_level_li {
	list-style-type: disc;
}
.extra_large_text {
  line-height: 30px;
  font-size: 26px;
}
.red-text {
	color: #990000;
	font-weight: bold;
	margin-bottom: 0px;
}
.large_text_0top_margin {
  line-height: 28px;
  font-size: 16px;
  margin-top: 0px;
  font-weight: bold;
}

